<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    android:paddingLeft="@dimen/size_15"
    android:paddingTop="@dimen/size_15"
    android:paddingRight="@dimen/size_15"
    android:layout_height="wrap_content">
    <LinearLayout
        android:id="@+id/ll_driving"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_marginBottom="@dimen/size_15"
        android:layout_height="wrap_content">
        <CheckBox
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/cb_driving"
            android:enabled="false"
            android:layout_gravity="center_vertical"
            />
        <TextView
            android:layout_marginLeft="@dimen/size_15"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16"
            android:text=""
            android:id="@+id/tv_name"
            />
       <RelativeLayout
           android:layout_marginLeft="@dimen/size_15"
           android:layout_weight="1"
           android:layout_width="match_parent"
           android:layout_height="wrap_content">
           <TextView
               android:textSize="@dimen/text_14"
               android:textColor="@color/textGray"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:id="@+id/tv_phone"
               android:text=""
               />
           <TextView
               android:layout_below="@id/tv_phone"
               android:textSize="@dimen/text_14"
               android:textColor="@color/textGray"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:id="@+id/tv_id_card"
               android:text=""
               />
       </RelativeLayout>
        <View
            android:layout_marginRight="@dimen/size_5"
            android:layout_gravity="center_vertical"
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_25"
            android:background="@color/colorGray"
            />
        <TextView
            android:layout_below="@id/tv_phone"
            android:textSize="@dimen/text_14"
            android:textColor="@color/textGray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
           android:layout_gravity="center_vertical"
            android:id="@+id/tv_edit"
            android:text="@string/rv_edit"
            />
    </LinearLayout>
    <include layout="@layout/common_line"/>
</LinearLayout>
